# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.RequesterNameIDFormatExactPolicyRule

Packages that use RequesterNameIDFormatExactPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of RequesterNameIDFormatExactPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type RequesterNameIDFormatExactPolicyRule
Modifier and Type
Method
Description
`protected Class<RequesterNameIDFormatExactPolicyRule>`
RequesterNameIDFormatRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.